body {	 
	color: #203242; 
	font-size: 18px; 
	line-height:28px;  
	font-family: 'Opensanshebrew';
	font-weight:400; 
	direction:rtl;
	background:url(../images/bg-body.jpg) top left repeat;
	/*font-family: 'Miriam Libre', sans-serif;*/
}
a {
	-webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
	color: #0899fd;
}
.clearfix:after{
    clear: both;
    content: ".";
    display: block;
    width: 0px;
    height: 0px;
}
ul {
	padding:0;
	margin:0;
}
.clear {
	clear: both;
}
iframe, img {
    max-width: 100%;
}
.inner 	{
	 
}
a:hover {
	text-decoration:inherit;
}
/****/
#wrapper {
	overflow:hidden;
}
.inner-header {
	max-width:1920px;
	width:96%;
	margin:0 auto;
}
.header {
	background:#1b3d5a;
	min-height:122px;
} 
.is-sticky .header {
	z-index: 20 !important;
	min-height: 70px;
}
.is-sticky .main-menu ul.navbar-nav,
.is-sticky .multi-languagle {
	margin-top: 10px;
}
.is-sticky .wrap-search .box-search,
.is-sticky .wrap-search ul {
	margin-top: 6px;
}

.logo {
	display:inline-block;
	margin-top:40px; 
	float:right;
} 
.is-sticky .logo  {
	margin-top: 14px;
}
.wrap-left-header {
	float:left;
}
.main-menu {
	float:right;
}
.main-menu ul.navbar-nav {
	margin-top:30px;
}
.main-menu ul.navbar-nav li {
	display:inline-block;
	list-style:none;
	position:relative;
} 
.main-menu ul.navbar-nav li a {
	color:#fff;
	display:block;
	margin:0px 19px; 
	padding:16px 0;
} 
.main-menu ul.navbar-nav li.menu-item-has-children >a {
	margin-left:30px;
	position:relative;
}
.main-menu ul.navbar-nav li.menu-item-has-children >a:before {
	content: '';
    width: 10px;
    height: 6px; 
    position: absolute;
    top: 27px;
    left: 0;
    background: url(../images/mt1-submenu.png) top left no-repeat;
}

.main-menu ul.navbar-nav li .sub-menu {
    position: absolute;
    min-width: 200px;
    right: 20px;
    text-align: left;
    
   
    
    transition: 0.3s all ease-out;
    text-align: right;
    background: #2c577b;
    
}


.main-menu ul.navbar-nav li .sub-menu > li {
	width:100%;
	 display: block;
	  padding: 0 15px;
    border-bottom: solid 1px #999;
}
.main-menu ul.navbar-nav li .sub-menu > li:first-child {
    padding-top: 8px;
}
.main-menu ul.navbar-nav li .sub-menu > li:last-child {
    padding-bottom: 8px;
}
.main-menu ul.navbar-nav li .sub-menu li a { 

} 
.main-menu .nav>li>a:hover, .main-menu .nav>li>a:focus { 
    text-decoration: none;
    background-color: transparent;
}
/**/
.multi-languagle  {
	margin-top:35px;
}

.multi-languagle li {
	display:inline-block;
	list-style:none;
}
.multi-languagle li.current-lang {
	display: none;
}
.multi-languagle li a {
	color:#fff;
	display:block;
	padding:10px 19px; 
}
/******/
.multi-languagle {
	float:left;
} 

.wrap-search,
.wrap-search-inner	{
	float:left;
}
.wrap-search ul {
	margin-top:30px;
	float:right;
}
.wrap-search li {
	float:right;
	list-style:none;
	padding:15px 30px;
} 
.wrap-search li a {
	color:#fff;
}
.wrap-search li img {
	margin-left:15px;
}
.wrap-search li.link-personal-area {
	background:#f28d1c;
}  
.wrap-search li.link-group {
	background:#2c577b;	
} 
.wrap-search .box-search {
	 float:right;
	 margin-top:30px;
	 position:relative;
}
.wrap-search .box-search input {
	font-size:18px;
	position: absolute;
    top: 0;
    height: 58px;
    border: navajowhite;
    right: -362px;
    border-radius: 0;
    width: 361px;
	display:none;
	padding-right:10px;
}
.wrap-search .box-search i {
	width: 73px;
    height: 58px;
    background: #2c577b;
    display: block;
    text-align: center;
	cursor:pointer;
	margin-right:-1px;
}
.wrap-search .box-search i img {
	margin-top:20px;
}
/*content*/
.bg-opacity {
	position: relative;
}
.bg-opacity::before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #1b3d5a;
    opacity: 0.5;
    transition: 0.3s all ease-out;
    z-index: 1;
}
.bg-opacity:hover::before {
    opacity: 0;
}
.wrap-box-info-banner {
	min-height:503px; 
	position:relative;
}
.box-info-banner {
	background:url(../images/h-bg1-opacity.png) top left repeat;
	max-width:535px;
	width:100%;
	padding:30px 25px;  
    position: absolute; 
    right: 0%; 
    top: 50%;
    transform: translateX(0%) translateY(-50%);
    -webkit-transform: translateX(0%) translateY(-50%);
}
.box-info-banner h2 {
	font-size:33px;
	color:#000000;
	margin-top:0;
}
.box-info-banner p {
	font-size:16px;
	color:#000;
}
.box-info-banner a:focus,
.box-info-banner a:hover {
	background: #f28d1c!important;
	color: #fff !important;
}
.box-info-banner a {
	background:#1b3d5a;
	/*color:#fff;*/
	color:#f28d1c;
	border-radius:5px;
	display:inline-block;
	min-height:45px;
	line-height:45px;
	padding:0 20px;	
	margin-top:10px;
}
.box-info-banner a img {
	margin-left:13px;
}
/*categories-and-form*/
.categories-and-form {
	background:#1b3d5a;
	padding:52px 0 32px 0;
}
.box-categories {
	position:relative;
}
.box-categories img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: 0.3s all ease-out;
    width: 100%;
}
.box-categories:hover img {
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}
.box-categories h3 {
	margin: 0;
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
    -webkit-transform: translateX(0%) translateY(-50%);
    right: 0;
    text-align: center;
	font-size:25px;  
	z-index: 2;
}
.box-categories h3 a {
	padding:0 15px;
	background:url(../images/h-bg2-opacity.png) top left repeat;
}
.box-categories a {
	color:#fff; 
}
.top-form {
	margin-top:35px;
	text-align:center;
}
.form-home {
	margin-top:40px;
}
.top-form form p {
	font-size:28px;
	line-height:40px;
	color:#fff;
	text-align:center;
	font-weight:600;	
}
.top-form form >p span {
	display:block;
	font-weight:400;
} 
.top-form form .wpcf7-form-control-wrap {
	display:inline-block;
	position:relative;
}
.top-form form .wpcf7-not-valid-tip {
	position:absolute;
	position: absolute;
    font-size: 16px;
    color: #fff;
    left: 0;
    right: 0;
}
.top-form form div.wpcf7-validation-errors, 
.top-form form div.wpcf7-acceptance-missing {
    border: 2px solid #FFF;
    color: #fff;
}

.top-form form input {
	border-bottom:1px solid #ffffff;
	border-top:none;
	border-left:none;
	border-right:none;
	background:transparent;
	color:#fff;
	height:49px;
	line-height:49px;
	/*display:inline-block;*/
	/*max-width:180px;*/
	width:100%;
	/*margin:0 8px;*/
	font-size:17px;
}
#homeForm1 .form-home p {
	max-width: 180px;
	display: inline-block;
	margin: 0 8px;
}
.top-form form input.sb {
	border:1px solid #ffffff;
	width:100%;
	height:52px; 
	font-weight:400;
	max-width: 180px;
} 
input:focus, textarea:focus, select:focus {
	outline:none;
}
.top-form form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

.top-form form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

.top-form form input::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
/*h-list-post*/
.h-list-post {	 
	 background:#fff;
	 padding-top:70px;
}
.h-list-post .info-post {
	padding-right:40px;
}

.h-list-post .info-post h2 {	
	color:#203242;
	margin-top:0;
}
.h-list-post .info-post h2 a {
	color:#000;
	margin-top:0;
	font-size:30px;
}
.h-list-post .info-post p {
	font-size:16px;
	text-align:justify;
	color:#000;
	line-height:35px;
}
.h-list-post .info-post  a {
	font-size:25px;
	color:#000;
	margin-top:20px;
	display:inline-block;
}
.h-list-post .info-post  a img {
	margin-left: 10px;
    width: auto;
    display: inline-block;
}
.slider1 .item	{
	direction: rtl;
}
.slider1 .owl-stage-outer,
.slider2 .owl-stage-outer {
	direction: ltr;
}
.owl-nav {
	display:none;
}
.owl-dots {
	position:absolute;
	top:8px;
	right:0px; 
}
.owl-theme .owl-dots .owl-dot {
	display:block;
}
.slider2 .item {
	direction: rtl;
}
.slider2 .owl-dots {
	right:50%;
	top:32px;
}
.h-list-post .slider2 .info-post {
	margin-top:30px;
}
/*footer*/
.footer {
	background:#363535;
	padding:70px 0 30px 0;
}
.box-footer h3 {
	font-size:13px;
	font-weight:700;
	color:#fff;
	margin-top:0px;
}
.box-footer p {
	color:#fff;
	/*color:#797370;*/
	font-weight:400;
	font-size:13px;
	margin-bottom:0;
}
.box-footer a {
	font-size:21px;
	color:#fff;
	/*color:#797370;*/
	font-weight:400;
	margin-bottom:15px;
	display:block;
}
.top-box1-footer {
	border-bottom:1px solid #403f3f;
	margin-bottom:15px;
}
.box-footer-small {
	width:65%;
}
.box-footer .box-footer-small p {
	line-height:35px;
}

.box-social {
	text-align:center;
	margin-top:20px; 
	border-bottom: 1px solid #403f3f; 
	position:relative;
}
.box-social a {
	margin:0 8px;
}

.inner-box-social {
	position: absolute;
    z-index: 1;
    background: #363535;
    display: inline-block;
    top: -15px;
    left: 0;
    right: 0;
    max-width: 135px;
    margin: 0 auto;
}
.bottom-footer { 
	margin:40px auto 0;
	width:80%;
}
.bottom-footer p {
	font-size:13px;
	color:#797370;
	text-align:center;
	line-height:20px;
}
/*about*/
.list-thumb-people {
	background:#ecedee;
	padding-top:25px;
	padding-bottom:15px;
}
.list-thumb-people h2 {
	text-align:center;
	font-size:30px;
	color:#203242;
	margin-bottom:50px;
}
.box-thumb-people { 
	margin-bottom:60px; 
	width:20%;
	padding-left:15px;
	padding-right:15px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 0 0 20%;
	flex: 0 0 0 0 20%;
	max-width: 20%;
	cursor: pointer;
}
.inner-thumb-people {
	border-bottom:1px solid #000;
	padding-bottom:5px;
}
.box-thumb-people h3 {
	font-size:16px;
	color:#203242;
	font-weight:700;
	margin-top:10px;
	margin-bottom:0;
}
.box-thumb-people h3 span {
	font-size:16px;
	color:#203242;  
}
.h-list-post-about { 
	padding-bottom:60px;
}
/*blog*/
.h-filter-by  {
	text-align:center;
	margin-top:100px;
}
.h-filter-by span {
	margin-left:8px;
}
.h-filter-by span,
.h-filter-by ul	{
	display:inline-block;
	vertical-align:top;
}
.h-filter-by ul {
	max-width:700px;
	width:100%;
}
.h-filter-by ul li {
	list-style:none;
	display:inline-block;
	margin:0 5px;
}
.h-filter-by ul li a,
.h-filter-by span	{
	font-size:16px;
	color:#203242; 
}
.h-filter-by ul li {
	border:1px solid #1b3d5a;
	padding:0 20px;
	text-align:center;
	margin-bottom:10px;
}
.h-filter-by.fillter-investment ul li {
	margin-bottom:10px;
}
.h-filter-by ul li.active {
	background:#1b3d5a;
}
.h-filter-by ul li.active a {
	color:#fff;
}
/**/
.h-list-blog-thumb {
	margin-top:70px;
}
.h-list-blog-thumb .box-blog-thumb {
	margin-bottom:55px;
}
.box-blog-thumb .wrap-thumb-hover {
	position:relative;
}
.wrap-thumb-hover * {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.wrap-thumb-hover a {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0; 
	opacity:1;
	/*background:url(../images/h-bg3-opacity.png) top left repeat;*/
	background:rgba(0,0,0,0);
}
.wrap-thumb-hover a span {
	position: absolute; 
    left: 50%; 
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
	font-size:20px;
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:10px 0px;
}
.wrap-thumb-hover a span img {
	width: 50px;
}
.show-popup.wrap-thumb-hover a span {
	border:  none;
} 
.h-list-blog-thumb .box-blog-thumb:hover .wrap-thumb-hover a{
	opacity:1;
	background:rgba(0,0,0,0.4);
}
.wrap-info-thumb-blog h3 {
	font-weight:700;
	font-size:20px;
	margin-top:15px;
	margin-bottom:8px;
}
.wrap-info-thumb-blog h3 a {
	color:#203242;
}
.wrap-info-thumb-blog p {
	font-size:16px;
	color:#203242;
	text-align: justify;
}
.h-list-blog-thumb .box-blog-thumb ul li {
	display:inline-block;
	vertical-align:top;
	list-style:none;
	color:#a1a1a1;
	padding:0 5px;
	font-size:15px;
	line-height:17px;
}
.h-list-blog-thumb .box-blog-thumb ul li:first-child {
	border-left:1px solid #a1a1a1;
}

/*single blog*/
.h-content-blog{
	margin-top:100px;
}
.thumbnail-single-blog {
	position:relative;
}
.h-content-blog .top-content-blog {
	border-bottom:2px dotted #9b999a;
	padding-bottom:30px;
}
.h-content-blog .top-content-blog h2{
	font-weight:700;
	color:#203242;
	font-size:30px;
	line-height:42px;
} 
.h-content-blog .top-content-blog p {
	color:#203242;
	font-size:18px;
	line-height:40px;
	font-weight:400;	
}
.h-content-blog .top-content-blog ul li {
	display:inline-block;
	color:#bbbbbb;
	padding:0 8px;
	list-style:none;
}
.h-content-blog .top-content-blog ul li:first-child {
	border-left:1px solid #bbbbbb;
	padding-right:0;
} 
.h-content-blog .bottom-content-blog {
	padding-top:30px;
}
.h-content-blog .bottom-content-blog img {
	margin-bottom:40px;
	width:100%;
}
.h-content-blog .bottom-content-blog p {
	color:#203242;
	font-size:18px;
	line-height:40px;
	font-weight:400;	
}
 
.wrap-single-blog .h-filter-by {
	margin-top:60px; 
	text-align:right;
} 
/*investment*/ 
.box-investment {
	background:#1b3d5a;
	padding:20px 0;
}
.h-content-blog .top-content-blog .box-investment ul {
	text-align:center;
}
.h-content-blog .top-content-blog .box-investment ul li:first-child {
	border:none;
	padding-right:8px;
} 
.h-content-blog .top-content-blog .box-investment ul li {
	width:30%;
}
.h-content-blog .top-content-blog .box-investment ul li p,
.h-content-blog .top-content-blog .box-investment ul li strong	{
	color:#fff;
	display:block;
	font-size:20px;
	line-height:32px;
	margin-bottom:0;
} 
.h-content-blog .top-content-blog .box-investment ul li strong {
	font-weight:700;
} 
 
/**/ 
.navbar-nav>li>a {
	line-height:inherit;
}
.page-template-template-about .owl-dots { 
    top: auto; 
	right:auto;
	position: static;
	text-align: center;
} 
.partner h2 {
	text-align: center;
}
.partner .owl-nav {
    display: block;
    font-size: 45px;
    color: #666;
    cursor: pointer;
}
.partner .owl-nav .owl-prev,
.partner .owl-nav .owl-next {
	position: absolute;
	top:  49%;
}
.partner .owl-nav .owl-prev {
	left: 0;
}
.partner .owl-nav .owl-next {
	right: 0;
}

.page-template-template-about .owl-theme .owl-dots .owl-dot {
	display: inline-block;
}
.page-template-template-about .h-list-post .info-post {
	padding-right:73px;
}
.list-client {
    padding-left: 50px;
}
#crumbs {
	text-align:right;
	display: inline-block; 
	float:right;
	margin-top:14px;
}
#crumbs li {
	display: inline-block;
	list-style:none;
	font-size:16px;
	color:#fff;
	padding:0 8px;
} 
#crumbs li a {
	color:#fff;
	padding-left:10px;
	position:relative;
} 
#crumbs li a:before {
	background:url(../images/ht-mt01.png) left center no-repeat;
	content:'';
	font-family: 'Opensanshebrew';
	font-weight:400; 
	font-size:16px;
	position:absolute;
	left:-8px;
	top:0;
	width: 9px;
    height: 25px;
}
 
/**/ 
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
}
.d-container-contact .wpcf7-form-control-wrap {
	position:relative;
	display:block;
} 
.d-container-contact .wpcf7-not-valid-tip {
	position: absolute;
    left: 10px;
    top: 6px;
}
.d-contact-information .partial-infor-contact li {
	list-style:none;
} 
.d-contact-information .partial-infor-contact li .custom-html-widget >div {
	display: -webkit-flex; /* Safari */
    display: flex;
}
.d-contact-information .partial-infor-contact li .custom-html-widget >div >img {
	height:27px;
	margin-left:10px;
	margin-top:8px;
} 
.d-contact-information .partial-infor-contact li .custom-html-widget >div span a {
	color:#203242;
}
#crumbs {
    text-align: right;
    display: inline-block;
    position: absolute;
    margin-top: 14px;
    right: 0;
    bottom: 0px;
}
.thumbnail-single-blog img {
	width:auto;
}
.page-template-investment-page .thumbnail-single-blog >img {
	width:100%;
}
blockquote {
	padding-right:0;
}
.entry-title a{
	    font-size: 30px;
    color: #203242;
    margin-top: 0;
}
.h-list-blog-thumb.list-investment.list-post .box-blog-thumb:nth-child(2n),
.h-list-blog-thumb.list-investment.list-post .box-blog-thumb,
.h-list-blog-thumb.list-investment .box-blog-thumb	{
	padding-right:15px;
}

.d-sidebar-right .d-form-contact div.wpcf7 .ajax-loader {
	display:block;
}
.ui-timepicker-viewport {
	padding-right:0!important;
}
.ui-timepicker-viewport li {
	list-style:none;
}
.d-sidebar-right .d-form-contact .wpcf7-not-valid-tip,
.d-sidebar-right .d-form-contact .wpcf7-validation-errors	{
	font-size:14px; 
}
.d-sidebar-right .d-form-contact .wpcf7-validation-errors,
.d-inner-guide	{
	color:#fff; 
}
.d-sidebar-right {
	float:right;
}
.box-footer .widgettitle {
	display:none;		
}
.wrap-link-post {
	width:60%;
	float:left;
}
.wrap-link-post ul  {
	border-bottom:1px solid #000;
	text-align:left;
}
.wrap-link-post ul li {
	list-style:none;
	display:inline-block;
	vertical-align:top;
	border-left:1px solid #000;
	height:30px;
	line-height:30px;
}
.h-list-post .wrap-link-post ul li a {
	padding:0 10px;
	margin:0!important;
	color:#919191;
	font-size:20px;
}
.wrap-link-post ul li:last-child {
	border-left:none;
}
.wrap-link-post ul li:last-child a {
	padding-left:0;
}
.page-id-486 .wrap-link-post ul li:first-child {
	border-left:none;
}
.page-id-486 .wrap-link-post ul li:first-child {
	border-right:1px solid #000;
}
/*.page-template-template-home .d-the-guide {
	bottom:-75px;
}*/ 
.h-list-blog-thumb .box-blog-thumb {
	float:right;
}
.single .h-list-blog-thumb {
	margin-top:30px;
}
.title-box-rand {
	margin-bottom:30px; 
	text-align:center; 
	font-size:30px;
}
 
.wrap-single-blog .h-filter-by.fillter-investment {
	text-align:right;
}
.h-filter-by.fillter-investment ul li {
	width:18%;
}
.wrap-thumb-hover .cat-invest a:hover {
	color:#fff!important;
}
.h-filter-by ul li:hover {
	background:#1b3d5a;
}
.h-filter-by ul li:hover a,
.h-filter-by ul li a:hover 	{
	color:#fff!important;
}
.owl-theme .owl-dots .owl-dot.active span {
	background:#000;
}
.owl-theme .owl-dots .owl-dot span {
	background:#dbe8f3;
} 
.h-list-post-about .slider2 {
    margin-bottom: 10px;
}
.form-newsletter input {
	margin: 0 0 15px 0;
}
.home .top-form form p a:hover,
.home .top-form form p a:focus{
	color:#fff !important;
}
.home .top-form form p a{
	color:#f28d1c !important
}
.meetingPopup {
	display: none;
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 9999;
	background: #1b3d5a59;
}
.meetingPopup .d-form-contact.inner-form{
	z-index: 9999;
}
form p{
	position: relative;
}
form p label.error {
	position: absolute;
	top: 3px;
	left: 5px;
	font-weight: 100;
	font-size: 12px;
	line-height: 1;
	margin: 0;
	color: red;
}
form textarea{
	resize: none !important;
}

/**/
.list-advantage {
	display: -webkit-flex; /* Safari */
    display: flex;
}
.list-advantage li {
	margin:0 20px;
	width:25%;
	list-style:none;
	text-align:center;
}
/* .list-advantage li .icon-list img {
	width: 50%;
} */
.list-advantage li .icon-list {
	min-height:90px;
}
.list-advantage li .info-icon-list h3 {
    font-size: 17px;
    font-weight: bold;
    margin: 0;
	text-align:center;
}
.list-advantage li .info-icon-list p {
	line-height:20px;
	margin-top:5px;
	text-align:center;
}
@media screen and (max-width: 1024px){
	.list-advantage  {
		display:block;
	}	
	.list-advantage li {
		margin: 0 20px;
		width: 35%;
		list-style: none;
		display:inline-block;
	}			
}
@media screen and (max-width: 767px){ 
	.list-advantage li {		
		width: 40%;
	}	
}
@media screen and (max-width: 640px){  
	.list-advantage li {
		display: block;
		width:100%;
		margin:0 0 20px 0;
	}
	.advantages ul li::after {
    content: '';
    display: block;
    clear: both;
}
.info-icon-list {
    float: right;
    width: 80%;
}
	.list-advantage li .icon-list {
		width:20%;
		float:  right;
	}
	.advantages.list-feature ul li .icon-list img {
		max-width: 100%;
	}
	.list-advantage li .icon-list img {
		width: 50px;
	}
	.list-advantage li .info-icon-list h3 {
		font-size:15px;
		text-align:right;
	}	 
	.list-advantage li .info-icon-list p {		 
		text-align:right;
	} 
	.list-advantage li .icon-list {
		min-height:inherit;
	}
}
@media screen and (max-width: 480px){  
	
}